 body {
      margin: 0;
      overflow: hidden;
      background: #14151f;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 100vh;
    }

    /* Przykład tła i wyśrodkowania */
    canvas {
      border-radius: 8px;
      border: 1px solid rgba(255, 255, 255, 0.07);
      max-width: 100%;
      max-height: 100%;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      touch-action: none;
      /* aspect-ratio: 800 / 600; */
      /* object-fit: contain; */
    }

    /* Definicja niestandardowego fontu TTF */
    @font-face {
      font-family: 'F0';
      src: url('a/F0.ttf') format('truetype');
      /* Upewnij się, że ścieżka jest poprawna! */
      font-weight: normal;
      font-style: normal;
      font-display: swap;
    }